@charset "UTF-8";
/* CSS - Site Deus Existe codificado por Ueek agencia digital /ano 2019 */
main section#loja {
	background: #fff;
	padding: 40px 20px 0 20px;
	width: 990px;
	font-size: 14px;
	height: auto;
	font-family: 'exomedium';
}

main section#loja #nenhum { padding-bottom: 100px; }

main section#loja h1 {
	font-size: 20px;
	font-weight: 900;
}

main section#loja #container-produtos,
main section#loja #container-produto { padding-top: 30px; }

main section#loja #container-produtos .produto {
	font-size: 13px;
	float: left;
	margin: 0 8.2px 50px;
	text-align: center;
	width: 230px;
}

main section#loja #container-produtos .produto .thumb {
	background-color: #fff;
	background-image: url(../img/no-imagem.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	height: 200px;
}

main section#loja #container-produtos .produto h2 {
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
}

main section#loja #container-produtos .produto span {
	display: block;
	margin-top: 15px;
}

main section#loja #container-produtos .produto span.info,
main section#loja #container-produtos .produto span.status { 
	font-size: 11px; 
	font-style: italic;
}

main section#loja #container-produtos .produto span.tipo { margin-top: 5px; }
main section#loja #container-produtos .produto span.status { margin-top: 5px; }

main section#loja #container-produtos .produto span.valor_antigo { text-decoration: line-through; }

main section#loja #container-produtos .produto span.valor_promo {
	font-size: 17px;
	font-weight: 900;
	margin-top: 5px;
}

main section#loja #container-produtos .produto span.valor_promo span.min {
	display: inline;
	font-size: 13px;
}

main section#loja #container-produtos .produto span.valor {
	font-size: 17px;
	font-weight: 900;
	margin-top: 37px;
}

main section#loja #container-produtos .produto button {
	background: #6b9e3f;
	border: 0;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	font-family: 'exomedium';
	font-size: 15px;
	margin-top: 15px;
	height: 40px;
	width: 200px;
}

main section#loja #container-produtos .produto button:hover { background: #4a6830; }

/**página de produto**/
#galeria {
	float: left;
	width: 430px;
}

#galeria #open {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 480px;
}

#galeria #thumbs {
	margin-top: 21px;
	height: 100px;
}

#galeria #thumbs .thumb {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	cursor: pointer;
	float: left;
	margin: 0 11px;
	height: 100px;
	width: 120px;
}

#galeria #thumbs .thumb:hover { opacity: 0.8; }

#info {
	float: right;
	padding-top: 15px;
	width: 530px;
}

#info h1 { font-size: 30px !important; }

#info span { 
	display: block;
	line-height: 30px;
}

#info span#data { margin-bottom: 50px; }
#info span#valor-promo {
	font-size: 15px;
	text-decoration: line-through;
}

#info span#valor {
	font-size: 25px;
	font-weight: 900;
	margin-bottom: 15px;
}

#info span#frete {
	font-weight: 900;
	margin-bottom: 50px;
	text-transform: uppercase;
}

#info button {
	background: #6b9e3f;
	border: 0;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	font-family: 'exomedium';
	font-size: 15px;
	margin-top: 50px;
	height: 55px;
	width: 250px;
}

#info button:hover { background: #4a6830; }

#mais { margin-top: 50px; }

#mais h5 {
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
}

#mais p {
	line-height: 20px;
	padding-bottom: 30px;
}


/*MEDIA*/
@media only screen and (max-width: 1024px), only screen and (min-device-width: 768px) 
and (max-device-width: 1024px) and (orientation: landscape) {

	main section#loja { width: 640px; }

	main section#loja #container-produtos .produto {
		margin: 0 6px 50px;
		width: 200px;
	}

	#galeria { width: 300px; }

	#galeria #thumbs .thumb { 
		margin: 0 5px;
		width: 90px;
	}

	#info {
		padding-top: 10px;
		width: 310px;
	}

	footer#rodape div#box4 div#dir { text-align: left; }

}

@media only screen and (max-width: 680px) {
  /* ------ Estrutura Geral e Home ------ */

  	main section#loja { width: 305px; }

  	main section#loja #container-produtos .produto {
  		float: none;
		margin: 0 0 60px 0;
		width: 100%;
	}

  	#galeria, #info {
  		float: none;
  		width: 100%;
  	}

	#info { padding-top: 50px; }
	#info span#data, #info span#frete { margin-bottom: 30px; }
	#info button { width: 100%; }

	footer#rodape div#box4 div#dir { text-align: center; }

}